function [cYo,cZo,asseY_Rif_PCL,asseZ_Rif_PCL] = punti_noti_PCL(elab_option,...
    IDcentralina,DTcatena,FileName)

Punti_Noti = xlsread([IDcentralina,'-',DTcatena,'.xlsx'],1);

%% Y
cYo = Punti_Noti(:,1);
asseY_Rif_PCL(:,1) = diff(cYo);

%% Z
cZo = Punti_Noti(:,2);
asseZ_Rif_PCL(:,1) = diff(cZo);

if elab_option == 1
    cYo = cYo(2:end)';
    cZo = cZo(2:end)';
else
    cYo = cYo(1:end-1)';
    cZo = cZo(1:end-1)';
end

fileID = fopen(FileName,'a');
fmt = '%s \r';
text = 'punti_noti_PCL function worked correctly';
fprintf(fileID,fmt,text);
fclose(fileID);

end
